<?php
/**************************************************************************************************
|
| iDocScript - Document Sharing Script
| http://www.idocscript.com
| webmaster@idocscript.com
|
|**************************************************************************************************
|
| By using this software you agree that you have read and acknowledged our End-User License 
| Agreement available at http://www.idocscript.com/eula.html and to be bound by it.
|
| Copyright (c) 2011 iDocScript.com. All rights reserved.
|**************************************************************************************************/

include("include/config.php");
include("include/functions/import.php");
$thebaseurl = $config['baseurl'];

$query = "SELECT DID from docs";
$executequery = $conn->Execute($query);
$g = $executequery->getrows();
for($i=0; $i<count($g);$i++)
{
	$did = intval($g[$i]['DID']);
	if($did > 0)
	{
		$input = $config['thumbdir']."/".$did."-t.jpg";
		if (!file_exists($input))
		{
			generate_mini_thumbs($did);
		}
	}
}
echo "Complete";
?>